

    /* Rewriting header css to avoid flickering effect */
    .dkt-home-slider {
        display: none;
    }

    #top-message-bar {
        display: none!important;
    }

    .homepage .services_holder .services .services-mask {
      max-height: 50px !important;
    }


    .services_holder .services a {
      height: 50px !important;
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-box-align: center !important;
          -ms-flex-align: center !important;
              align-items: center !important;

    }

    .services_holder .services a .text {
      font-size: 1.2rem !important;
      line-height: 1 !important;
    }


    @media (max-width: 800px){
      .services_holder .services .slick-arrow {

        height: 50px !important;
      }

      #main-container, #main-container .accordion {
        background: #ffffff;
    }
    }




    /* Style banner */


    .all-items-slider .js-img-lazy-loaded {
        -webkit-transition: opacity .8s ease-in-out;
        -o-transition: opacity .8s ease-in-out;
        transition: opacity .8s ease-in-out
    }

    .floor-banner-container * {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        font-family: Roboto-Condensed, Roboto, Arial, sans-serif
    }

    .floor-banner-container {
        margin-bottom: 1.2rem;
    }
   

    #campaign-backtosport .floor-banner-container__title {
        display: none;
     }



     /* --------------------------
    Image left section
    --------------------------  */


    .floor-banner-container .floor-banner-container-inner {
        background-color: #ffffff;
        width: 100%;
        max-width: 1600px;
        margin: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        -webkit-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
    }



    .floor-banner-container .floor-banner-container-inner-image{
        width: 100%;
        margin: 0;
        height: auto;
        position: relative;
    }

    .floor-banner-container .floor-banner-container-inner-image-container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .floor-banner-container .floor-banner-container-inner-image-container--inner {
        width: 100%;
        overflow: hidden;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out
    }

    .floor-banner-container .floor-banner-container-inner-image-container--inner img, .floor-banner-container .floor-banner-container-inner-image-container--inner picture{
        width: 100%;
    }

    /* .floor-banner-container .floor-banner-container-inner-image-container--inner a.picture-link{
      width: 100%;
    } */


    .floor-banner-container .floor-banner-container-inner-image-container--inner a.btn-more{
        position: absolute;
        font-size: 12px;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .floor-banner-container .floor-banner-container-inner-image-container--inner a.btn-more span{
        position: absolute;
        bottom: 0.5rem;
    }

    /* --------------------------
    Links right section
    --------------------------  */


    .floor-banner-container .floor-banner-container-inner-sub-links {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
    }

    .floor-banner-container .floor-banner-container-inner-sub-links .sub-sport-item {
        height: 9rem;
        min-width: 30rem;
        overflow-x: hidden;
    }

    .floor-banner-container .floor-banner-container-inner-sub-links .sub-sport-item:nth-child(2) {
            margin: 0 1rem ;
    }

    .floor-banner-container #floor-banner-container-inner-sub-links-cta--first,
    .floor-banner-container #floor-banner-container-inner-sub-links-cta--second,
    .floor-banner-container #floor-banner-container-inner-sub-links-cta--third
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: left;
            -ms-flex-pack: left;
                justify-content: left;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin: 0;
        padding: 0;
        overflow: hidden;
        height: 100%;
        border-color: #F0F1F2;

    }

    .floor-banner-container #floor-banner-container-inner-sub-links-cta--first:after,
    .floor-banner-container #floor-banner-container-inner-sub-links-cta--second:after,
    .floor-banner-container #floor-banner-container-inner-sub-links-cta--third:after
     {
        top: 90%;
        background-color: #F0F1F2;
    }


    .floor-banner-container #floor-banner-container-inner-sub-links-cta--first:hover:not(.cta-v2--disabled):not([disabled]),
    .floor-banner-container #floor-banner-container-inner-sub-links-cta--second:hover:not(.cta-v2--disabled):not([disabled]),
    .floor-banner-container #floor-banner-container-inner-sub-links-cta--third:hover:not(.cta-v2--disabled):not([disabled])
     {
        background-color: #F0F1F2;
    }

    .floor-banner-container .floor-banner-container-inner-sub-links-cta--image{
        width: 35%;
        overflow: hidden;
        height: 100%;
        position: relative;
        z-index: 2;
        background-color: white;
        border-right: #0081c3 solid 0.2rem;
        -webkit-transform: skew(10deg) translateX(-10%);
            -ms-transform: skew(10deg) translateX(-10%);
                transform: skew(10deg) translateX(-10%);
        position: absolute;
        left: 0;
        top: 0;
    }

    .floor-banner-container .floor-banner-container-inner-sub-links-cta--image-inner{

        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        width: 110%;
        height: 100%;
        -webkit-transform: skew(-10deg);
            -ms-transform: skew(-10deg);
                transform: skew(-10deg);
    }

    .floor-banner-container #floor-banner-container-inner-sub-links-cta--first .floor-banner-container-inner-sub-links-cta--image-inner{
        background-image: url(https://contents.mediadecathlon.com/s766999/k$78758642db9c90d52267ef1edb8ab9a4/hbcategory200x119biltong.png);
    }

    .floor-banner-container #floor-banner-container-inner-sub-links-cta--second .floor-banner-container-inner-sub-links-cta--image-inner{
        background-image: url(https://contents.mediadecathlon.com/s766996/k$c054bae07f617543bf5ca074399e5256/hbcategory200x119bilprotectionUV.png);
    }

    .floor-banner-container #floor-banner-container-inner-sub-links-cta--third .floor-banner-container-inner-sub-links-cta--image-inner{
        background-image: url(https://contents.mediadecathlon.com/s766998/k$33d46f053a32ebcce82274a21f29c9a6/hbcategory200x119biljeuxplage.png);
    }

    .floor-banner-container .floor-banner-container-inner-sub-links-cta--image img, .floor-banner-container .floor-banner-container-inner-sub-links-cta--image picture{
        width: 100%;
    }

    .floor-banner-container .floor-banner-container-inner-sub-links-cta--text {
        height: 100%;
        width: 40%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        position: relative;
        z-index: 3;
        transform: translateX(100%);


    }

    .floor-banner-container .floor-banner-container-inner-sub-links-cta:hover .floor-banner-container .floor-banner-container-inner-sub-links-cta--text{
        background: transparent;
        z-index: 0;
    }


    .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-title {
        color: #0082C4;
        text-transform: none;
        font-weight: normal;
        font-size: 1.1rem;
        margin: 0;
        line-height: 1;
        text-align: left;
    }

    .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-.floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-catlinks-cta--text-cat {
        color: #333;
        font-weight: bold;
        font-size: 1.1rem;
        margin: 0;
    }

    .floor-banner-container .all-items-slider {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .floor-banner-container ::-webkit-scrollbar{
        display: none;
    }

    @media screen and (max-width:360px) {

        #campaign-backtosport .floor-banner-container__title {
            display: none;

        }

        .floor-banner-container .floor-banner-container-inner-image {
            margin: 0 0 1rem 0;
        }

    }

    @media screen and (max-width:360px) {
        .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-title {
            font-size: 1.1rem;
        }
    }


    @media screen and (min-width:650px) {

        .floor-banner-container .all-items-slider .sub-sport-item {
            margin: auto;
        }


    }


    @media screen and (max-width:900px) {


        .floor-banner-container .js-all-items-scroll-animate .sub-sport-item {
            -webkit-animation: allItemsScroll 10s infinite;
            animation: allItemsScroll 10s infinite
        }

        .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-cat {
            font-size: 1.1rem;

        }


    }


    @-webkit-keyframes allItemsScroll {
        15%,
        45% {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0)
        }
        30% {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(-30%, 0)
        }
    }


    @keyframes allItemsScroll {
        15%,
        45% {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0)
        }
        30% {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(-30%, 0)
        }
    }


    @media screen and (min-width:768px) {

        .floor-banner-container {
            margin-bottom: 0rem;
        }

        .floor-banner-container .floor-banner-container-inner-image-container--inner a.btn-more{
            position: absolute;
            font-size: 1.4rem;
        }

        .floor-banner-container .floor-banner-container-inner-image-container--inner a.btn-more span{
            position: absolute;
            bottom: 3rem;
        }



    }

    @media screen and (min-width:900px) {
/*
        .floor-banner-container {
            margin-top: 3.2rem;
        } */

        .floor-banner-container .floor-banner-container-inner-image{
            margin: 1rem 0;
        }

        /* .floor-banner-container .floor-banner-container-inner {
          margin-top: 3rem;
        } */

        .floor-banner-container .floor-banner-container-inner-image {
            width: 65%;
            margin: 0;
        }

        .floor-banner-container .floor-banner-container-inner-image-container--inner {
           margin: 1rem;
        }

        .floor-banner-container .floor-banner-container-inner-sub-links {
            width: 35%;
        }

        .floor-banner-container .floor-banner-container-inner-sub-links .sub-sport-item {
            height: calc(100% / 3);
            width: 100%;
        }

        .floor-banner-container .floor-banner-container-inner-sub-links .sub-sport-item:nth-child(2) {
            margin: 0;
        }

        .floor-banner-container .floor-banner-container-inner-sub-links {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
            margin: 1rem 0;
            padding: 0 1rem 0 0;
        }


        .floor-banner-container .all-items-slider {
            overflow-x: hidden;
        }

        .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-title {
            font-size: 1.3rem;
        }

        .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-cat {
            font-size: 1.3rem;
        }



    }

    @media screen and (min-width:1350px) {
        .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-title {
            font-size: 1.5rem;
        }

      .floor-banner-container .floor-banner-container-inner-sub-links-cta--text .sub-links-cta--text-cat {
            font-size: 2rem;
        }
    }

    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

        .floor-banner-container .floor-banner-container-inner-sub-links-cta--text {
            transform: translateX(20%);
        }

        .floor-banner-container .floor-banner-container-inner-image-container--inner a.btn-more{
            left: 50%;
            transform: translateX(-85px);
        }
    }

